Subject: [OKAIRP] April AG News

From: Gail Fishman <[email-masked]>
Date: Fri, 31 Mar 2006 12:34:03 -0500

Hi, the AG news will be posted later this afternoon on the AG page http://www.airweb.org/page.asp?page=577

Highlights: Forum, Summer Institutes, Trivia

Just to let you know - I'll be on vacation April 1-10 but I'll have sporadic access to e-mail (I hope) and possible cell phone service (850) 545-6196 or just leave a message at the phone number below and I'll be checking it. I'll be birding he spring migration at Big Bend National Park in Texas so it's not exactly a crossroads of communication connections. Thank heavens!

Gail

Gail Fishman
National Data Training Coordinator
Association for Institutional Research 
222 Stone Building 
Florida State University 
Tallahassee, FL 32306-4462 
(850) 877-0059
(850) 644-8824 (fax)

[email-masked] 
http://www.airweb.org

Enhancing knowledge. Expanding networks.

If you have an open institutional research position, consider advertising on the AIR jobs page http://www.airweb.org/page.asp?page=574 at no charge.